Subject: Where is the FAQ?

From: [email-masked] (CVarrin)
Date: 23 May 1995 16:49:25 -0400

I would likr to find the FAQ for rec.crafts.metalworking. I have not seen
it here and it was not located in rtfm.mit.edu:/pub.... Any help would be
appreciated. Thanks in advance.

Chris
[email-masked]

---

From: [email-masked] (Jay Stryker)
Date: Tue, 23 May 1995 17:15:36

>>appreciated. Thanks in advance.
****************
   Maybe the FAQ sections could be divided into little segments and one posted
daily, or weekly.  These would be "mini-FAQs" with the contents listing the
FAQ location and a very short FAQ table of contents and then the regular info.
   Maybe then the entire posting of FAQ sections could be done twice a year.

Comments?